/* You can add global styles to this file, and also import other style files */

*:focus {
    outline: none;
}

.pointer {
    cursor: pointer;
}

body {
    z-index: 0;
    margin-top: 80px;
    font-family: 'montserratregular', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#confirm_modal.show {
    display: flex !important;
    align-items: center;
    justify-content: center;
}

a,
a:focus,
a:hover,
a:active,
a:visited {
    /*color: black;*/
    text-decoration: none;
    outline: none;
}

.ayo-share-font {
    font-size: 0.9rem;
}

.ayo-font-bold {
    font-family: 'montserratbold', sans-serif;
    font-size: 13pt;
}

.ayo-font-normal {
    font-family: 'montserrat', sans-serif;
}

@font-face {
    font-family: 'montserratbold';
    src: url('../assets/fonts/montserrat-bold-webfont.eot');
    src: url('../assets/fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/montserrat-bold-webfont.woff2') format('woff2'),
    url('../assets/fonts/montserrat-bold-webfont.woff') format('woff'),
    url('../assets/fonts/montserrat-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratextrabold';
    src: url('../assets/fonts/montserrat-extrabold-webfont.eot');
    src: url('../assets/fonts/montserrat-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/montserrat-extrabold-webfont.woff2') format('woff2'),
    url('../assets/fonts/montserrat-extrabold-webfont.woff') format('woff'),
    url('../assets/fonts/montserrat-extrabold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratextralight';
    src: url('../assets/fonts/montserrat-extralight-webfont.eot');
    src: url('../assets/fonts/montserrat-extralight-webfont.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/montserrat-extralight-webfont.woff2') format('woff2'),
    url('../assets/fonts/montserrat-extralight-webfont.woff') format('woff'),
    url('../assets/fonts/montserrat-extralight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight';
    src: url('../assets/fonts/montserrat-light-webfont.eot');
    src: url('../assets/fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/montserrat-light-webfont.woff2') format('woff2'),
    url('../assets/fonts/montserrat-light-webfont.woff') format('woff'),
    url('../assets/fonts/montserrat-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratmedium';
    src: url('../assets/fonts/montserrat-medium-webfont.eot');
    src: url('../assets/fonts/montserrat-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/montserrat-medium-webfont.woff2') format('woff2'),
    url('../assets/fonts/montserrat-medium-webfont.woff') format('woff'),
    url('../assets/fonts/montserrat-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('../assets/fonts/montserrat-regular-webfont.eot');
    src: url('../assets/fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/montserrat-regular-webfont.woff2') format('woff2'),
    url('../assets/fonts/montserrat-regular-webfont.woff') format('woff'),
    url('../assets/fonts/montserrat-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratsemibold';
    src: url('../assets/fonts/montserrat-semibold-webfont.eot');
    src: url('../assets/fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/montserrat-semibold-webfont.woff2') format('woff2'),
    url('../assets/fonts/montserrat-semibold-webfont.woff') format('woff'),
    url('../assets/fonts/montserrat-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratthin';
    src: url('../assets/fonts/montserrat-thin-webfont.eot');
    src: url('../assets/fonts/montserrat-thin-webfont.eot?#iefix') format('embedded-opentype'),
    url('../assets/fonts/montserrat-thin-webfont.woff2') format('woff2'),
    url('../assets/fonts/montserrat-thin-webfont.woff') format('woff'),
    url('../assets/fonts/montserrat-thin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

#subscribeModal.show {
    display: flex !important;
    justify-content: center;
    align-items: center;
    overflow: auto;
}

#closeModalIcon {
    position: absolute;
    right: 0;
}

.ayo-primary-video,
.ayo-primary-video:hover,
.ayo-primary-video:focus,
.ayo-primary-video:not([disabled]):not(.disabled).active,
.ayo-primary-video:not([disabled]):not(.disabled):active,
.show > .ayo-primary-video.dropdown-toggle,
.ayo-primary-video:active {
    background-color: #ffffff !important;
    border: 1px solid #00265d;
    -webkit-border-radius: 50px;
    -khtml-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding-right: 1rem;
    padding-left: 1rem;
    min-width: 9rem;
    color: #00265d;
    font-weight: normal;
    font-size: 13pt;
    opacity: 1 !important;
}

.ayo-primary-video img {
    height: 13pt;
}

.ayo-primary,
.ayo-primary:hover,
.ayo-primary:focus,
.ayo-primary:not([disabled]):not(.disabled).active,
.ayo-primary:not([disabled]):not(.disabled):active,
.show > .ayo-primary.dropdown-toggle,
.ayo-primary:active {
    /*background-color: #00cdf6 !important;*/
    /*border-color: #00cdf6 !important;*/
    background-color: red !important;
    border-color: red !important;
    -webkit-border-radius: 50px;
    -khtml-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding-right: 1rem;
    padding-left: 1rem;
    min-width: 9rem;
    color: #FFFFFF;
    font-weight: normal;
    opacity: 1 !important;
}

.ayo-light {
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    -webkit-border-radius: 50px;
    -khtml-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding-right: 1rem;
    padding-left: 1rem;
    min-width: 9rem;
    /*color: #00cdf6;*/
    color: red !important;
    font-weight: normal;
    opacity: 1 !important;
}

.ayo-primary-square,
.ayo-primary-square:hover,
.ayo-primary-square:focus,
.ayo-primary-square:not([disabled]):not(.disabled).active,
.ayo-primary-square:not([disabled]):not(.disabled):active,
.show > .ayo-primary-square.dropdown-toggle,
.ayo-primary-square:active {
    background-color: #00cdf6 !important;
    border-color: #00cdf6 !important;
    border-radius: 3px;
    padding-right: 1rem;
    padding-left: 1rem;
    min-width: 9rem;
    color: #FFFFFF;
    font-weight: normal;
    opacity: 1 !important;
}

.ayo-default,
.ayo-default:hover,
.ayo-default:focus,
.ayo-default:not([disabled]):not(.disabled).active,
.ayo-default:not([disabled]):not(.disabled):active,
.show > .ayo-default.dropdown-toggle,
.ayo-default:active {
    min-width: 9rem;
    background-color: #FFFFFF !important;
    border-color: #FFFFFF !important;
    -webkit-border-radius: 50px;
    -khtml-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    padding-right: 2rem;
    padding-left: 2rem;
    color: #00cdf6;
    font-weight: normal;
    opacity: 1 !important;
}

.ayo-nav-item {
    padding-left: 0.2rem;
    padding-right: 1rem;
}

.ayo-font-blue {
    /*color: #00cdf6;*/
    color: red !important;
}

.ayo-font-white {
    color: #ffffff;
}

.ayo-font-black {
    color: #000000;
}

.ayo-a-font-blue {
    /*color: #00cdf6;*/
    color: red !important;
}

.ayo-font-white,
.ayo-font-white:focus,
.ayo-font-white:hover,
.ayo-font-white:active,
.ayo-font-white:visited {
    color: #FFFFFF;
}

.ayo-a-font-blue:hover {
    color: #00cdf6;
}

.ayo-font-slide {
    font-size: 1.15rem;
    position: relative;
    z-index: 1;
}

.ayo-font-slide-sm {
    font-size: 1rem;
    position: relative;
    z-index: 1;
}

/*.ayo-font-slide::before {*/
/*position: absolute;*/
/*content: "";*/
/*top: -13px;*/
/*left: 0;*/
/*width: 60px;*/
/*height: 40px;*/
/*background-image: url("https://s3.amazonaws.com/goayoassets/images/icons/quote-top.png");*/
/*background-position: center;*/
/*background-repeat: no-repeat;*/
/*background-size: contain;*/
/*z-index: -1;*/
/*}*/

.quote-start {
    width: 60px;
    height: 40px;
    background-image: url("https://s3.amazonaws.com/goayoassets/images/icons/quote-top.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    margin-right: -45px;
    position: relative;
    z-index: -1;
}

.quote-end {
    position: relative;
    width: 40px;
    height: 40px;
    background-image: url("https://s3.amazonaws.com/goayoassets/images/icons/quote-bottom.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    margin-left: -36px;
    margin-bottom: -23px;
    z-index: -1;
}

/*.ayo-font-slide::after {*/
/*position: absolute;*/
/*content: "";*/
/*bottom: 0;*/
/*right: 0;*/
/*background-color: red;*/
/*width: 30px;*/
/*height: 30px;*/
/*}*/

.ayo-gray-light {
    background-color: #fafafa
}

.ayo-gray-dark {
    background-color: #f1f1f1
}

.ayo-white {
    background-color: #ffffff
}

.ayo-slide-item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #000;
    min-height: 188px;
}

.ayo-slide-item-left {
    display: flex;
    justify-content: center;
    align-items: start;
    flex-direction: column;
    color: #000;
    min-height: 188px;
}

.carousel-control {
    display: none;
}

.ayo-carousel .carousel-indicators li {
     background-color: #C8C8C8;
     width: 15px;
     height: 15px;
     margin-right: 3px;
     border-radius: 15px;
 }

.ayo-carousel .carousel-indicators li.active {
    background-color: #000000;
}

.ayo-carousel .carousel-indicators {
    bottom: -3rem;
}

.ayo-user-review-mb {
    margin-bottom: 5rem;
}

.ayo-color {
    background-color: #F4F4F4;
}

.ayo-devider-text {
    font-family: 'montserratbold', sans-serif;
    font-size: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.ayo-button-settings button,
.ayo-button-settings button:hover,
.ayo-button-settings button:focus,
.ayo-button-settings button:active {
    min-width: 12rem;
    width: 12rem;
}

h3.ayo-devider-text {
    margin-bottom: 0;
}

.ayo-image-header-content {
    position: relative;
    top: 0;
    color: #FFFFFF;
    width: 100%;
    background: transparent;
}

.ayo-image-header-content.right {
    left: unset;
    right: unset;
}

.ayo-image-header-content.md {
    position: absolute;
    padding-top: 0;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.font-size {
    font-size: 1.2rem;
    font-family: 'montserratbold', sans-serif;

}

.p-font-size {
    font-size: 0.9rem;
    text-align: center;
}

.w-70 {
    max-width: 70%;
}

.w-80 {
    width: 80%;
}

.ayo-reviews-image {
    width: 100%;
}

.ayo-border-blue-right {
    border-right: 1px solid;
    border-color: #00cdf6;
}

@media (min-width: 300px) {
    #hero-gradient {
        height: 35px;
    }

    #closeModalIcon {
        margin: 10px;
        height: 26px;
        width: auto;
    }

}

@media (min-width: 375px) {

    #hero-gradient {
        height: 35px;
    }


    #hero-gradient {
        display: none;
    }

    .font-size {
        font-size: 1.4rem;
    }

    .p-font-size {
        font-size: 1.0rem;
    }
}

@media (min-width: 426px) {

    #hero-gradient {
        height: 50px;
    }



    .ayo-image-header-content {
        padding-top: 5px;
        background: transparent;
        width: auto;
        padding-bottom: 15px;

    }

    .ayo-image-header-content.single {
        padding-top: 30px;
    }

    .ayo-reviews-image {
        width: 70%;
    }
}

@media (min-width: 576px) {

    #hero-gradient {
        height: 50px;
    }


    .ayo-image-header-content {
        padding-top: 5px;
        padding-bottom: 30px;
        background: transparent;
        width: auto;
        padding-left: 0%;
    }

    .ayo-image-header-content.promotion {
        width: 27%;
    }

    .font-size {
        font-size: 3rem;
    }

    .p-font-size {
        font-size: 1.2rem;
        text-align: center;
    }
}

@media (min-width: 768px) {

    #closeModalIcon {
        margin: 20px;
        height: 32px;
        width: auto;
    }

    #hero-gradient {
        height: 75px;
    }



    .ayo-image-header-content {
        padding-top:30px;
        padding-bottom: 30px;
        padding-left: 7%;
    }

    .ayo-image-header-content.right {
        padding-right: 7%;
    }

    .ayo-image-header-content.promotion {
        width: 27%;
        padding-top: 10px;
    }

    .promotion .p-font-size {
        text-align: left;
        font-size: 1rem;
    }

    .promotion .font-size {
        font-size: 1.8rem;
    }

    .p-font-size {
        text-align: left;
        font-size: 1.4rem;
    }

    .p-font-size.md {
        text-align: center;
        font-size: 1.2rem;
    }

    .font-size {
        font-size: 5.0vw;
    }

    .ayo-devider-text {
        padding-right: 0;
    }
}

@media (min-width: 992px) {

    #hero-gradient {
        height: 100px;
    }


    .ayo-image-header-content {
        padding-left: 7%;
    }

    .ayo-image-header-content.promotion {
        width: 27%;
        padding-top: 20px;
    }

    .ayo-image-header-content.md {
        padding-top: 30px;
        padding-left: 7%;
        width: auto;
    }

    .promotion .p-font-size {
        text-align: left;
        font-size: 1.2rem;
    }

    .promotion .font-size {
        font-size: 2.2rem;
    }

    .p-font-size {
        text-align: left;
        font-size: 1.1rem;
    }

    .p-font-size.md {
        font-size: 0.8rem;
    }

    .font-size {
        font-size: 2.9vw;
    }

    .font-size.md {
        font-size: 2rem;
    }

    .ayo-devider-text {
        font-size: 1.3rem;
        padding-right: 0;
    }
}

@media (min-width: 1200px) {

    @media (max-height: 799px){
        .ayo-image-header-content-home {
            padding-top: 20px !important;
            padding-left: 7%;
        }

    }
    .ayo-image-header-content {
        padding-top: 30px;
        padding-left: 7%;
    }

    .ayo-image-header-content.promotion {
        width: 27%;
        padding-top: 10px;
    }

    .promotion .p-font-size {
        text-align: left;
        font-size: 1.4rem;
    }

    .promotion .font-size {
        font-size: 3rem;
    }

    .p-font-size {
        text-align: left;
        font-size: 1.2rem;
    }

    .font-size {
        font-size: 4.5vw;
    }

    .p-font-size.md {
        font-size: 0.9rem;
    }

    .font-size.md {
        font-size: 2.5rem;
    }
}

@media (min-width: 1400px) {
    .font-size {
        font-size: 3.0rem;
    }
}


@media (min-width: 1600px) {
    .p-font-size.md {
        font-size: 1.4rem;
    }

    .font-size.md {
        font-size: 4rem;
    }
}

.ayo-horziontal-image-mobile {
    width: 20%;
}

.divider {
    padding-top: 1rem;
    padding-bottom: 1rem;
    width: 100%;
}

.divider h5{
    padding-top: 5px;
}

.smaller30 {
    width: 30%;
}

.ayo-notification {
    background-color: #7B1979;
    color: white;
    width: 100%;
    /*height: 2rem;*/
    text-align: center;
    /*line-height: 2rem;*/
}

.ayo-notification-sm {
    background-color: #7B1979;
    color: white;
    width: 100%;
    text-align: center;
}

.ayo_loader {
    visibility: visible;
}

.ayo_root {
    visibility: hidden;
}

.ayo-flex-grow {
    flex: 1 0 auto;
}

#hero-gradient {
    background-image: linear-gradient(to bottom, #f0f0f0, #f4f4f4, #f7f7f7, #fbfbfb, #ffffff);

}
.blackText {
    color: black;
}

.light-blue-link {
    color: #00cdf6;
}